package com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConferenciaComissao extends DefaultItemMenuSistema {

	public ItemMenuConferenciaComissao() {
		super("indexController.mniConferenciaComissao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.COMISSAO.MENU.CONFERENCIACOMISSAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/comissao/busquedaConferenciaComissao.zul",
					Labels.getLabel("busquedaConferenciaComissaoController.window.title"), getArgs(), desktop);
	}
}